Subject: Attached Text: Boren Article
From: [email-masked]
Date: Thu, 24 Feb 2000 13:30:39 EST

Attached is the plain text of my article
which was published in the January 2000
issue of Magnus, a San Francisco publication.

[...]

~ Michael Wright

SEXUAL ABUSE IN THE GAY CLOSETS OF POWER

by Michael Phillip Wright
   
  (Copyright 1999 by the author, all rights reserved)

   In July 1993, the Austin gay publication Texas Triangle 

reported an effort by Queer Nation activist Michael Petrelis 

to "out" US Senator David Boren of Oklahoma as gay.  Petrelis 

was of the opinion that Boren had sexually abused male staff 

members. "The only problem with the outing was lack of proof," 

wrote Bob Roehr.  "He hadn't talked directly with anyone who had 

claimed to have been harassed or had sex with Boren."  

   Additionally, Roehr reported Petrelis' claim that Boren was the 

individual described only as "the Legislator" in Michelangelo

Signorile's book Queer In America.  Male staff members 

employed by the Legislator, who held federal office, had been 

promised confidence by Signorile after describing episodes of 

sexual harassment.  Roehr  informed readers that Signorile 

would neither confirm nor deny that Boren was the Legislator 

responsible for the misconduct.  The Legislator was reported

to have invited male staff members to his home when his wife 

was away, served them alcohol, and made aggressive sexual 

advances.  One staff member, given the pseudonym "Keith" by 

Signorile,  was harassed  on twelve different occasions before 

he finally resigned. Although this victim was gay, he did not find 

the Legislator to be sexually attractive.

   New circumstances justify a fresh inspection of available literature

about Boren, who resigned his Senate seat two years before its

expiration and later accepted the Presidency of the University of

Oklahoma (OU).  First, several websites indicate Boren's interest in

being offered the Reform Party nomination for President of the U.S.

According to currently available information, Boren has told Party 

activists that he "would not seek the nomination but would accept 

a draft nomination in 2000."  A Reform Party Committee to Draft 

Boren has constructed a website (www.boren2000.org).  

   The Draft Boren website reports that the former Senator

is a good friend of Reform Party founder Ross Perot, who had 

encouraged Boren to run as the Party's 1996  presidential nominee. 

It explains that Boren declined at that time because, having just

accepted the OU presidency, he had promised the people of Oklahoma

that he would not "jump right back into politics."   In 1998 Perot 

expressed "hope that Boren would re-enter public life."

   Also noteworthy is the 1995 publication of The Price of 

Achievement, a book by gay writer and Tufts University Professor 

W. Scott Thompson, who was a member of the same Rhodes Scholar 

group as Boren.  In his book, Thompson bears direct witness to one 

side of the confirmation which was lacking in 1993.

   "I was aware that David [Boren] was gay before I was aware of 

my own homosexuality," he writes, "and our scout confirmed it. . .

his homosexuality was never too far from the surface."  Thompson 

also mentions "rumors of trouble with pageboys at the Oklahoma 

capitol"(during Boren's term as a state legislator),  and believes 

that Boren's surprise 1994 resignation from his US Senate seat was 

"almost surely prompted" by fears of "a deeper degree of outing."

   Thompson mentions "reasonably well-attested stories of continued

gay imbroglios on Capitol Hill," but does not provide any first-hand

accounts from male victims claiming to have been sexually harassed

by Boren.  Nonetheless he does make one statement which is very

significant in the eyes of those familiar with Signorile's book. He 

says that Boren was referred to "implicitly" in Queer In America.  

With these words, Thompson is hinting strongly to readers that Boren 

is guilty of sexually harassing male Senate staff members.

   Thompson believes that Boren would have served the gay cause

well had he chosen to come out publicly before assuming the OU

presidency.  In doing so, he writes, Boren "would have established

a political high-water mark for homosexuality."  He adds,  "I doubt

at that point he would have endangered his political standing in

Oklahoma, as if anything could have."

   But would Oklahomans have tolerated  sexual harassment by a

powerful gay politician?  That is a different question, and before 

judging Boren's culpability on this, the discriminating reader should 

study Signorile's section on the Legislator.  The ethical obligation to

protect the confidentiality of individuals reporting episodes of sexual 

abuse prevented Signorile from identifying him. Was it Boren? The

question can be explored by comparing events Signorile reports in

the Legislator's life to events known to have taken place in Boren's.  

  Staff member Keith was 32 years old in 1993, the year the book 

was published.  Estimating his birth year at 1961, he was 13 in

1974, the year Boren first ran for Governor after earlier service as

a legislator.  This matches Signorile's report that Keith, in his 

early teens, campaigned for the Legislator's first race for a state-

wide seat.

   Signorile's Legislator was making his first race for a federal 

office when Keith was in high school.  This is consistent with the 

fact that Boren made his first US Senate race and was elected in 1978,

when Keith was 17.  Of great interest is the fact that during this

race the Legislator held a press conference to deny a rumor that

he was a closeted homosexual.  As any Oklahoman who followed

politics in the decade knows, that is exactly what David Boren did 

in 1978.  Taking an oath on a white Bible, he swore that he was

straight.

   The match on the press conference and accusation of homosexuality

would be enough to create strong suspicion that the Legislator was

indeed Boren.  But there is more.  The Legislator supported the 

Supreme Court nomination of both Robert Bork and Clarence Thomas,

as did Boren. The Legislator was reported to be a married man with 

children at the time of the 1978 Senate race.  In 1978 Boren was 

married to  his second wife Molly Shi, and had children by a previous

marriage. 

   Thompson writes that Boren engaged in "anti-homosexual rhetoric

from time to time."  Signorile writes that the Legislator supported 

antigay and AIDS-phobic bills by Jesse Helms and others.  

   Thus, there are matches for all events in the Legislator's life 

which can be compared to events known to have taken place in Boren's 

life. Lacking direct statements from male victims of sexual harassment,

there is not the quality of evidence sufficient to justify a conviction

on a charge of sexual abuse in a court of law.  But we are not operating 

in a criminal court.  Boren is a public figure with a national reputation

and a long history of holding offices of public trust.  Internet websites

mentioned earlier indicate that, at the very least, he has not altogether

renounced ambitions for higher office.  On the basis of published materia
ls 

discussed in this article, it is appropriate that he be judged in the 

court of public opinion.  In that court, readers are free to review

the information, connect the dots in their minds, and draw whatever 

pictures they deem appropriate.

   Whoever the Legislator is, he deserves to be held accountable for

his abusive conduct.   Signorile writes that staff member Keith,

himself having been sexually harassed by a powerful employer,

identified strongly with Anita Hill.  It is hoped that he and other 

victims of the Legislator will soon feel empowered to follow her

example, and come forward and tell their stories.

Michael Phillip Wright is a health researcher, sociologist, and 
free-lance writer living in Norman, Oklahoma.  He can be reached 
via email at [email-masked].